tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: footer
            field:
              max_items: 1
              create: false
              collections:
                - footers
              type: entries
              display: Footer
              localizable: false
              validate:
                - required
      -
        display: 'Minimal footer options'
        fields:
          -
            handle: footer_legal_text
            field:
              buttons:
                - bold
                - italic
                - link
              default: |-
                Copyright © 2008 - 2023 Mission Without Borders. Registered Charity Number 1234567.

                Privacy and Personal Data Protection Policy | Quality standards | Terms | Cookies Policy
              type: markdown
              display: 'Footer legal text'
              localizable: false
              validate:
                - required
          -
            handle: registered_charity_logos
            field:
              max_files: 2
              container: assets
              type: assets
              display: 'Registered charity logos'
              instructions: 'Maximum of 2 registered charity logos. Click and drag to re-order.'
              localizable: false
              sortable: false
